
Redmine - Feature #13174

Raise group name maximum length to 255 characters

2013-02-14 16:33 - Arnaud GUT

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Groups Estimated time: 0.00 hour

Target version: 2.3.0   

Resolution: Fixed   

Description

Related issues:

Related to Redmine - Feature #37679: Raise the maximum length of the last nam... Closed

Associated revisions

Revision 11392 - 2013-02-15 08:48 - Jean-Philippe Lang

Raised group name maximum length to 255 characters  (#13174).

Revision 11395 - 2013-02-15 09:32 - Jean-Philippe Lang

Test broken by r11392 (#13174).

History

#1 - 2013-02-15 08:49 - Jean-Philippe Lang

- Subject changed from Allow group name length to more than 30 characters (255 will be fine) to Raise group name maximum length to 255 characters

- Category set to Groups

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 2.3.0

- Resolution set to Fixed

Feature added in r11392.

#2 - 2022-09-16 01:33 - Go MAEDA

- Related to Feature #37679: Raise the maximum length of the last name to 255 characters added
